GemStone/S 64 Bit Platform Compatibility

The following versions of GemStone/S 64 are supported on the following OS platforms and versions.

  Solaris
on SPARC
Solaris
on Intel
AIX
on RS6000
Linux
on Intel
Mac OS X
(supported for development only)
GS/64 3.3.5-3.3.6 10, 11 10, 11.3  6.1 and 7.1 Red Hat ES 6.4, 6.5, 6.7, and 7.1; Ubuntu 14.04 and 16.04; SUSE 12 MacOSX 10.9.5
(Mavericks) and 10.11.2 (El Capitan)
GS/64 3.3.4 10, 11 10 6.1 and 7.1 Red Hat ES 6.4, 6.5, 6.7, and 7.1; Ubuntu 14.04 and 16.04; SUSE 12 MacOSX 10.9.5
(Mavericks) and 10.11.2 (El Capitan)
GS/64 3.3.1-3.3.3 10, 11 10 6.1 and 7.1 Red Hat ES 6.4, 6.5, 6.7, and 7.1; Ubuntu 12.04 and 14.04; SUSE 12 MacOSX 10.9.5
(Mavericks)
GS/64 3.3 10, 11 10 6.1 and 7.1 Red Hat ES 6.4, 6.5, 6.7, and 7.1; Ubuntu 12.04; SUSE 12 MacOSX 10.9.5
(Mavericks)
GS/64 3.2.17 10, 11 10 6.1 TL1 SP1,
7.1 TL1 SP3
Red Hat ES 6.4 and 6.5, Ubuntu 14.04 and 16.04, and SUSE 12 MacOSX 10.9.5
(Mavericks)
GS/64 3.2.15-3.2.16 10, 11 10 6.1 TL1 SP1,
7.1 TL1 SP3
Red Hat ES 6.4 and 6.5, Ubuntu 12.04 and 14.04, and SUSE 12 MacOSX 10.9.5
(Mavericks)
GS/64 3.2.9-3.2.14 10, 11 10 6.1 TL1 SP1,
7.1 TL1 SP3
Red Hat ES 6.4 and 6.5, Ubuntu 12.04, and SUSE 12 MacOSX 10.6.8
(Snow Leopard)
GS/64 3.2.8 10, 11 10 6.1 TL1 SP1,
7.1 TL1 SP3
Red Hat ES 6.5, Ubuntu 12.04,
and SUSE 12
MacOSX 10.6.8
(Snow Leopard)
GS/64 3.2.6, 3.2.7 10, 11 10 6.1 TL1 SP1,
7.1 TL1 SP3
Red Hat ES 6.5, Ubuntu 12.04,
and SUSE 11 sp3
MacOSX 10.6.8
(Snow Leopard)
GS/64 3.2.4-3.2.5 10, 11 10 6.1 TL1 SP1,
7.1 TL1 SP3
Red Hat ES 6.1, 6.4, and 6.5,
Ubuntu 12.04, and SUSE 11 sp3
MacOSX 10.6.8
(Snow Leopard)
GS/64 3.2.3 10, 11 10 6.1 TL1 SP1,
7.1 TL1 SP3
Red Hat ES 6.1, 6.4, and 6.5,
Ubuntu 10.04 and 12.04,
and SUSE 11 sp3
MacOSX 10.6.8
(Snow Leopard)
GS/64 3.2.2 10, 11 10 6.1 TL1 SP1,
7.1 TL1 SP3
Red Hat ES 6.1 and 6.4,
Ubuntu 10.04 and 12.04,
SUSE 11 sp3
MacOSX 10.6.8
(Snow Leopard)
GS/64 3.2.1 10, 11 10 6.1 TL1 SP1,
7.1 TL1 SP3
Red Hat ES 6.1,
Ubuntu 10.04,
SUSE 11 sp3
MacOSX 10.6.4
(Snow Leopard)
GS/64 3.2 10, 11 10 6.1 TL1 SP1,
7.1 TL1 SP3
Red Hat ES 6.1,
Ubuntu 10.04
MacOSX 10.6.4
(Snow Leopard)

Older Versions

  Solaris
on SPARC
Solaris
on Intel
HP-UX
on HP 9000
HP-UX
on Itanium
AIX
on RS6000
Linux
on Intel
Mac OS X
(supported for development only)
GS/64 3.1.0.2-3.1.0.6 10, 11 10    –    – 6.1 TL1 SP1,
7.1 TL1 SP3
Suse ES 10, 11
Red Hat ES 5.5, 6.1
MacOSX 10.6.4
(Snow Leopard)
GS/64 3.1.0.1 10 10    –    – 6.1 TL1 SP1,
7.1 TL1 SP3
Suse ES 10, 11
Red Hat ES 5.5, 6.1
MacOSX 10.6.4
(Snow Leopard)
GS/64 3.1 10 10    –    – 6.1 TL1 SP1,
7.1 TL1 SP3
Suse ES 10, 11
Red Hat ES 5.0, 5.5, 6.1
MacOSX 10.6.4
(Snow Leopard)
GS/64 3.0, 3.0.1 10 10    – 11.31 5.3 TL5 SP3,
6.1 TL1 SP1
Suse ES 10,
Red Hat ES 5.0, 5.5
MacOSX 10.6.4
(Snow Leopard)
GS/64 2.4.7, 2.4.8 10, 11 10    –    – 6.1, 7.1 Suse ES 12, Ubuntu 12.04,
Red Hat ES 6.4, 6.5, 6.7
distribution available
for development only
GS/64 2.4.6 9, 10 10    –    – 5.3 TL12 SP4,
6.1 TL1 SP1,
7.1 TL1 SP3
Suse ES 10, 11
Red Hat ES 5.0, 5.5, 6.1
distribution available
for development only
GS/64 2.4.5.1 9, 10 10 11.11, 11.31    – 5.3 TL12 SP4,
6.1 TL1 SP1,
7.1 TL1 SP3
Suse ES 10, 11
Red Hat ES 5.0, 5.5, 6.1
distribution available
for development only
GS/64 2.4.5 9, 10 10 11.11, 11.31 11.23, 11.31 5.3 TL12 SP4,
6.1 TL1 SP1
Suse ES 10, 11
Red Hat ES 5.0, 5.5, 6.1
distribution available
for development only
GS/64 2.4.4.4-2.4.4.8 9, 10 10 11.11, 11.31 11.23, 11.31 5.3 TL5 SP3,
6.1 TL1 SP1
Suse ES 10,
Red Hat ES 5, 5.5
distribution available
for development only
GS/64 2.4.4-2.4.4.3 9, 10 10 11.11, 11.31 11.23, 11.31 5.3 TL5 SP3,
6.1 TL1 SP1
Suse ES 10,
Red Hat ES 5
distribution available
for development only
GS/64 2.4.3 9, 10 10 11.11, 11.31 11.23, 11.31 5.3 TL5 SP3,
6.1 TL1 SP1
Suse ES 10,
Red Hat ES 5
distribution available
for development only
GS/64 2.4-2.4.2 9, 10 10 11i (11.11) 11.23, 11.31 5.3 TL5 SP3,
6.1 TL1 SP1
Suse ES 10,
Red Hat ES 5
distribution available
for development only
GS/64 2.3-2.3.1.6 9, 10 10 11i (11.11) 11.23, 11.31 5.3, TL5 SP3,
6.1
Suse ES 10,
Red Hat ES 5
distribution available
for development only
GS/64 2.2.5.2-2.2.5.4 9, 10    – 11i (11.11)    – 5.3 TL5 SP3,
6.1
Suse ES 10    –
GS/64 2.2.5 9, 10    – 11i (11.11)    – 5.3 TL5 SP3 Suse ES 10    –
GS/64 2.2.4 9, 10    – 11i (11.11)    – 5.3 TL5 SP3 Suse ES 10    –
GS/64 2.2.3 9, 10    – 11i (11.11)    – 5.3 TL5 SP3 Suse ES 10    –
GS/64 2.2.2 9, 10    – 11i (11.11)    – 5.3 TL5 SP3 Suse ES 10    –
GS/64 2.2.1 9, 10    – 11i (11.11)    – 5.3 TL5 SP3 Suse ES 10    –
GS/64 2.2 9, 10    – 11i (11.11)    – 5.3 TL5 SP3 Suse ES 10    –
GS/64 2.1.1-2.1.4 9, 10    – 11i (11.11)    – 5.2, 5.3
(5.3 TL5 requires
SP3 or later)
Suse ES 9.3,
Red Hat ES 4.0
   –
GS/64 2.1 9, 10    – 11i (11.11)    – 5.2, 5.3
(5.3 TL5 requires
SP3 or later)
Suse ES 9.3,
Red Hat ES 4.0
   –
GS/64 2.0.2-2.0.4 9, 10    – 11i (11.11)    –    –    –    –
GS/64 2.0 , 2.0.1 9    – 11i (11.11)    –    –    –    –
GS/64 1.2-1.2.5 9, 10    – 11i (11.11)    – 5.31 Suse ES 9.3,
Red Hat ES 4.0
   –
GS/64 1.1.12-1.1.14 9, 10    – 11i (11.11)    – 5.31 Suse ES 9.3,
Red Hat ES 4.0
   –
GS/64 1.1.3-1.1.11 9, 10    – 11i (11.11)    – 5.2, 5.31 Suse ES 9.3,
Red Hat ES 4.0
   –
GS/64 1.1.1, 1.1.2 9    – 11i (11.11)    – 5.2, 5.31    –    –
GS/64 1.1 9    – 11i (11.11)    – 5.2, 5.31    –    –
GS/64 1.0 9    – 11i (11.11)    –    –    –    –